<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<button class="openButton">Відкрите модальне вікно</button>

<div class="window">
    <div class="modal">
        <button class="close-X">X</button>
        <div class="head">Header</div>
        <div class="content">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet itaque nulla odit perspiciatis recusandae!
            Amet explicabo, modi! Aperiam autem cupiditate debitis ea eligendi facilis ipsam libero nostrum temporibus,
            ut, veritatis?
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab adipisci animi at eos esse et explicabo
            molestiae molestias nemo nesciunt porro possimus, praesentium, qui repellendus suscipit ullam velit,
            voluptatem voluptatum.
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium adipisci aliquam animi blanditiis
            commodi, consequatur et exercitationem fugit iure labore magni natus nemo nisi non nulla officia quae quasi
            totam!
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad alias beatae dolor doloribus eius ex facere,
            fuga illo iure maiores nihil pariatur quam, quas quisquam reiciendis sint ullam velit veniam.
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur doloribus expedita in modi,
            perspiciatis quia quis voluptates. Adipisci architecto est expedita explicabo facere mollitia, odit omnis
            quos tempora ullam! Cum.
        </div>
        <div class="footer-position">
            <button>Closed</button>
        </div>
    </div>
</div>

<script src="script.js"></script>
</body>
</html>
